• #93 allow puppetlabs/stdlib 6.x